.timer-box {
    max-width: 500px;
    margin: 30px auto;
    padding: 25px;
    background: white;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}
.timer-display {
    font-size: 40px;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin:  0;
}
.btn-timer {
    width: 120px;
    height: 50px;
    font-size: 20px;
}


/* Header box */
.header-timer-box {
    padding: 10px;
    background:#fafbf4;
}

.time-box{
    gap: 5px;
}

/* Time text */
.timer-text {
    font-size: 20px;
    font-weight: bold;
}

/* Stop button */
.timer-stop {
    border: none;
    background: #ef4444;
    color: white;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    cursor: pointer;
}

/* Hover */
.timer-stop:hover {
    background: #dc2626;
    transform: scale(1.1);
}